<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1240" UPDATETIME="2009-08-27 14:11" VERSION="21.53.31" COREVER="1.0" CODENAME="RAVCOPY" MUSTINSTALL="1" SHARE="1" NEEDSPACE="482922" DESCRIPEID="1240" INSTALLCONDITIONID="1240">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="96F91F9FA04A389E07223679AD1A897C" RPSIZE="241174">RavCopy.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="58876708B7CA68E750B5C56BEBC87004" RPSIZE="453">prepare.dat</ITEM>
    </FILES>
</COMPONENT>
<!--C4694C1A676C31011A8C1C31E16AF36F-->